Subject: Re: Reducing glibc with mklibs.sh

From: Mark Hatle <[email-masked]>
Date: Tue, 23 Oct 2001 21:21:47 -0500

> >Note: I successfully reduced libpthread.so, also.
>
> How have you done the libthread? Standard compilation for glibc produces
> _pic only for libc on my system. My libm is still quite large.

I suggest you download the Hard Hat Linux (ftp.mvista.com) source rpm
for glibc.  I believe there is either a patch or a special "step" in the
%install section of the rpm spec file.

(It works for LOT, but is probably applicable to mklibs.sh)

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/